#MIN_CONFIG(3.0.0)

AM_INIT_AUTOMAKE(%{APPNAMELC}, %{VERSION})
AC_C_BIGENDIAN
AC_CHECK_TDEMAXPATHLEN

KDE_CHECK_HEADERS([tdevelop/interfaces/kdevcore.h])
KDE_CHECK_LIB([tdevelop],main,
 [LIBTDEVELOP="-ltdevelop"])
AC_SUBST(LIBTDEVELOP)
